## gcc-5-cross-ports 11ubuntu1

=== debian/changelog ===
gcc-5-cross-ports (11ubuntu1) zesty; urgency=medium

  * Build using 5.4.1-8ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Mar 2017 16:16:29 +0100

gcc-5-cross-ports (11) unstable; urgency=medium

  * Build using 5.4.1-8. Closes: #835692.
  * Build-depend on g++-5.
  * Bump debhelper version.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Mar 2017 11:29:52 +0100
