## gcc-5-cross-ports 12ubuntu1

=== debian/changelog ===
gcc-5-cross-ports (12ubuntu1) bionic; urgency=medium

  * Build using 5.5.0-3ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2017 12:21:38 +0100

gcc-5-cross-ports (12) unstable; urgency=medium

  * Build using 5.5.0-3. Addresses: #877449.
  * Bump standards version.
  * Fix build dependency on realpath. Closes: #877817.

 -- Matthias Klose <doko@debian.org>  Thu, 02 Nov 2017 11:59:44 +0100
