=== debian/rules ===
--- 
+++ 
@@ -28,8 +28,8 @@
 endif
 
 ifeq ($(GCC_VER),5)
-  MIN_VER_GCC      := 5.4.1-8~
-  PPA_VER_GCC      := 5.4.1
+  MIN_VER_GCC      := 5.5.0-3ubuntu1~
+  PPA_VER_GCC      := 5.5.0
 endif
 
 ifndef MIN_VER_GCC
