## gcc-5-cross-ports 18ubuntu1

=== debian/changelog ===
gcc-5-cross-ports (18ubuntu1) bionic; urgency=medium

  * Build using 5.5.0-3ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Mar 2018 10:21:20 +0800

gcc-5-cross-ports (18) unstable; urgency=medium

  * Build using 5.5.0-10.
  * Stop building the gcj packages.
  * Build-depend on libisl-0.18-dev.

 -- Matthias Klose <doko@debian.org>  Tue, 20 Mar 2018 10:04:02 +0800

gcc-5-cross-ports (16) unstable; urgency=medium

  * Fix patch application.

 -- Matthias Klose <doko@debian.org>  Tue, 30 Jan 2018 11:26:52 +0100

gcc-5-cross-ports (15) unstable; urgency=medium

  * Build using 5.5.0-7.

 -- Matthias Klose <doko@debian.org>  Fri, 26 Jan 2018 12:05:58 +0100

gcc-5-cross-ports (14) unstable; urgency=medium

  * Build using 5.5.0-5.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Dec 2017 07:12:36 +0100

gcc-5-cross-ports (13) unstable; urgency=medium

  * Build using 5.5.0-4.
  * gcj-5: Depend on gcc-5. Addresses: #855640.
  * Fix the libcc1.so symlink for cross compilers. Closes: #881272.
  * Mark gnat-5-sjlj-* packages as host architecture packages.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Nov 2017 14:10:20 +0100

gcc-5-cross-ports (12ubuntu2) bionic; urgency=medium

  * No-change rebuild for mpfr soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Jan 2018 04:32:58 +0100
