=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 endif
 
 ifeq ($(GCC_VER),5)
-  MIN_VER_GCC      := 5.5.0-3ubuntu1~
+  MIN_VER_GCC      := 5.5.0-10~
   PPA_VER_GCC      := 5.5.0
 endif
 
@@ -43,6 +43,7 @@
 
 VER_GCC        := $(shell dpkg-parsechangelog -l/usr/src/gcc-${GCC_VER}/debian/changelog | egrep '^Version:' | cut -f 2 -d ' '|cut -f 1 -d '-')
 GCC_DIR        := /usr/src/gcc-${GCC_VER}
+GCC_TARBALL := $(wildcard $(GCC_DIR)/gcc-*.xz)
 VER_BINUTILS   := 2.26.1
 MIN_VER_BINUTILS   := 2.26.1
 VER_ISL      := 0.14-1~
@@ -79,11 +80,11 @@
 
 ifeq ($(DEB_NAME_ACT),gcc-5-cross)
   CROSS_ARCHS  ?= s390x ppc64el powerpc arm64 armhf armel \
-			$(if $(filter $(vendor), Ubuntu),, mips mipsel)
+			$(if $(filter $(vendor), Ubuntu), powerpc, mips mipsel)
   GCC_PORTS_BUILD=
 else
   CROSS_ARCHS  ?= alpha hppa m68k mips64el mips64 ppc64 sh4 sparc64 \
-			$(if $(filter $(vendor), Ubuntu), mips mipsel) \
+			$(if $(filter $(vendor), Ubuntu), mips mipsel, powerpc) \
 			powerpcspe
   GCC_PORTS_BUILD=-ports
 endif
@@ -116,6 +117,7 @@
 ifneq ($(DEB_NAME_ACT),$(libgcc_source))
   skip_common_packages = yes
 endif
+skip_gcj_packages = yes
 
 BINUTILS_BUILD_DEPS = $(foreach a,$(CROSS_ARCHS),binutils-$(call _gnu_type,$(a)) (>= $(MIN_VER_BINUTILS)) [$(HOST_ARCHS_$(a))]$(,))
 GLIBC_BUILD_DEPS = $(foreach a,$(CROSS_ARCHS),libc6$(if $(filter $(a),alpha ia64),.1)-dev-$(a)-cross (>= $(MIN_VER_GLIBC)) [$(HOST_ARCHS_$(a))]$(,))
@@ -130,6 +132,7 @@
   endif
 
   ifneq (,$(filter armhf, $(CROSS_ARCHS)))
+    EXTRA_BUILD_DEPS += libc6-dev-armel-cross [$(HOST_ARCHS_armel)],
     ifeq ($(skip_common_packages),yes)
       GCC_BUILD_DEPS += libsfgcc1-armhf-cross [$(HOST_ARCHS_armhf)],
     endif
@@ -218,7 +221,7 @@
 	mkdir -p gcc
 	set -ex; \
 	cd gcc ; \
-	ln -sf ${GCC_DIR}/gcc-${VER_GCC}.tar.xz gcc-${VER_GCC}.tar.xz ;\
+	ln -sf $(GCC_TARBALL) $(notdir $(GCC_TARBALL)) ;\
 	cp -a  ${GCC_DIR}/debian/ . ; \
 	if [ -n "$$(grep -v '^\#' ${CURDIR}/debian/patches/gcc-${GCC_VER}/series)" ]; then \
 	  QUILT_PATCHES=${CURDIR}/debian/patches/gcc-${GCC_VER} quilt push --quiltrc /dev/null -a ; \
@@ -228,7 +231,3 @@
 $(stamp)build-gcc.%: $(stamp)init-gcc
 	@echo START $@
 	echo ${CROSS_ARCH} >gcc/debian/target
-	: # cross build do not do docs so we do not have all build dependencies
-	cd gcc && \
-	  WITH_SYSROOT=/ \
-	  PKG_IGNORE_CURRENTLY_BUILDING=1 \
