## gcc-5-cross-ports 18ubuntu2

=== debian/changelog ===
gcc-5-cross-ports (18ubuntu2) bionic; urgency=medium

  * Stop building the hppa cross compilers.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Mar 2018 15:25:37 +0800
