=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
   autoconf2.64, autogen, bison (>= 1:2.3),
   chrpath, debhelper (>= 9), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
   gperf (>= 3.0.1), lib32gcc1-ppc64-cross [amd64 i386 x32], lib32gcc1-sparc64-cross [amd64 i386 x32], lib64gcc1-mips-cross [amd64 i386 x32], libn32gcc1-mips-cross [amd64 i386 x32], lib64gcc1-mipsel-cross [amd64 i386 x32], libn32gcc1-mipsel-cross [amd64 i386 x32], lib32gcc1-mips64-cross [amd64 i386 x32], libn32gcc1-mips64-cross [amd64 i386 x32], lib32gcc1-mips64el-cross [amd64 i386 x32], libn32gcc1-mips64el-cross [amd64 i386 x32],
-  binutils-alpha-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-hppa-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-m68k-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-mips64el-linux-gnuabi64 (>= 2.26.1) [amd64 i386 x32], binutils-mips64-linux-gnuabi64 (>= 2.26.1) [amd64 i386 x32], binutils-powerpc64-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-sh4-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-sparc64-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-mips-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-mipsel-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-powerpc-linux-gnuspe (>= 2.26.1) [amd64 i386 x32],
-  libc6.1-dev-alpha-cross (>= 2.21) [amd64 i386 x32], libc6-dev-hppa-cross (>= 2.21) [amd64 i386 x32], libc6-dev-m68k-cross (>= 2.21) [amd64 i386 x32], libc6-dev-mips64el-cross (>= 2.21) [amd64 i386 x32], libc6-dev-mips64-cross (>= 2.21) [amd64 i386 x32], libc6-dev-ppc64-cross (>= 2.21) [amd64 i386 x32], libc6-dev-sh4-cross (>= 2.21) [amd64 i386 x32], libc6-dev-sparc64-cross (>= 2.21) [amd64 i386 x32], libc6-dev-mips-cross (>= 2.21) [amd64 i386 x32], libc6-dev-mipsel-cross (>= 2.21) [amd64 i386 x32], libc6-dev-powerpcspe-cross (>= 2.21) [amd64 i386 x32], libc6-dev-powerpc-ppc64-cross [amd64 i386 x32], libc6-dev-sparc-sparc64-cross [amd64 i386 x32], libc6-dev-mips64-mips-cross [amd64 i386 x32], libc6-dev-mipsn32-mips-cross [amd64 i386 x32], libc6-dev-mips64-mipsel-cross [amd64 i386 x32], libc6-dev-mipsn32-mipsel-cross [amd64 i386 x32], libc6-dev-mips32-mips64-cross [amd64 i386 x32], libc6-dev-mipsn32-mips64-cross [amd64 i386 x32], libc6-dev-mips32-mips64el-cross [amd64 i386 x32], libc6-dev-mipsn32-mips64el-cross [amd64 i386 x32],
+  binutils-alpha-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-m68k-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-mips64el-linux-gnuabi64 (>= 2.26.1) [amd64 i386 x32], binutils-mips64-linux-gnuabi64 (>= 2.26.1) [amd64 i386 x32], binutils-powerpc64-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-sh4-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-sparc64-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-mips-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-mipsel-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-powerpc-linux-gnuspe (>= 2.26.1) [amd64 i386 x32],
+  libc6.1-dev-alpha-cross (>= 2.21) [amd64 i386 x32], libc6-dev-m68k-cross (>= 2.21) [amd64 i386 x32], libc6-dev-mips64el-cross (>= 2.21) [amd64 i386 x32], libc6-dev-mips64-cross (>= 2.21) [amd64 i386 x32], libc6-dev-ppc64-cross (>= 2.21) [amd64 i386 x32], libc6-dev-sh4-cross (>= 2.21) [amd64 i386 x32], libc6-dev-sparc64-cross (>= 2.21) [amd64 i386 x32], libc6-dev-mips-cross (>= 2.21) [amd64 i386 x32], libc6-dev-mipsel-cross (>= 2.21) [amd64 i386 x32], libc6-dev-powerpcspe-cross (>= 2.21) [amd64 i386 x32], libc6-dev-powerpc-ppc64-cross [amd64 i386 x32], libc6-dev-sparc-sparc64-cross [amd64 i386 x32], libc6-dev-mips64-mips-cross [amd64 i386 x32], libc6-dev-mipsn32-mips-cross [amd64 i386 x32], libc6-dev-mips64-mipsel-cross [amd64 i386 x32], libc6-dev-mipsn32-mipsel-cross [amd64 i386 x32], libc6-dev-mips32-mips64-cross [amd64 i386 x32], libc6-dev-mipsn32-mips64-cross [amd64 i386 x32], libc6-dev-mips32-mips64el-cross [amd64 i386 x32], libc6-dev-mipsn32-mips64el-cross [amd64 i386 x32],
   libisl-0.18-dev | libisl-dev (>= 0.14-1~), libmpc-dev,
   libmpfr-dev (>= 2.3.0), libtool, lsb-release, m4, make (>= 3.81),
   patchutils, procps, quilt, coreutils (>= 2.26) | realpath (>= 1.9.12), sharutils, texinfo (>= 4.3),
@@ -240,3 +240,5 @@
 Architecture: all
 Section: debug
 Priority: optional
+Depends: gcc-5-alpha-linux-gnu-base (= ${gcc:Version}), libx32gomp1-alpha-cross (= ${gcc:Version}), ${misc:Depends}
+Description: GCC OpenMP (GOMP) support library (x32 debug symbols)
