=== debian/rules ===
--- 
+++ 
@@ -83,7 +83,7 @@
 			$(if $(filter $(vendor), Ubuntu), powerpc, mips mipsel)
   GCC_PORTS_BUILD=
 else
-  CROSS_ARCHS  ?= alpha hppa m68k mips64el mips64 ppc64 sh4 sparc64 \
+  CROSS_ARCHS  ?= alpha m68k mips64el mips64 ppc64 sh4 sparc64 \
 			$(if $(filter $(vendor), Ubuntu), mips mipsel, powerpc) \
 			powerpcspe
   GCC_PORTS_BUILD=-ports
